<table class="table">
    <tbody>
    <tr>
        <th>Libelle passage français</th>
        <td>{{ type_passage.libellePassageFr }}</td>
    </tr>
    <tr>
        <th>Libelle passage arabe</th>
        <td>{{ type_passage.libellePassageAr }}</td>
    </tr>
    </tbody>
</table>


